### Method

# Gtk FlowBox set_activate_on_single_click

#### Declaration [src]

    void
    gtk_flow_box_set_activate_on_single_click (
      GtkFlowBox* box,
      gboolean single
    )

#### Description [src]

If `single` is `TRUE`, children will be activated when you click on them, otherwise you need to double-click.

Sets property | `Gtk.FlowBox:activate-on-single-click`

#### Parameters

`single` | `gboolean`
| `TRUE` to emit child-activated on a single click.